Bug 445163 - Pirut Bug
Pirut Bug
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: pirut (Show other bugs)
noarch Linux
low Severity high
: ---
: ---
Assigned To: James Antill
Depends On:
  Show dependency treegraph
Reported: 2008-05-04 20:44 EDT by Luigi Pardey
Modified: 2013-03-12 16:08 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2013-03-12 16:08:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
A bug (643 bytes, text/plain)
2008-05-04 20:44 EDT, Luigi Pardey
no flags Details

  None (edit)
Description Luigi Pardey 2008-05-04 20:44:53 EDT
Description of problem:
When upgrading pirut,came the bug error and deleted a file which was necessary
for YUM in graphic mode. YUM in graphic mode is no longer available

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
Actual results:

Expected results:

Additional info:
Comment 1 Luigi Pardey 2008-05-04 20:44:53 EDT
Created attachment 304503 [details]
A bug
Comment 2 Jeff Sheltren 2008-05-07 18:52:53 EDT
Hi Luigi, EPEL does not ship yum for EL5, that is part of RHEL.  Could you
please clarify in your bug report how to reproduce so that I can figure out if
this is a yum bug or a pirut bug?
Comment 3 Luigi Pardey 2008-05-07 20:22:41 EDT
I guess it's a Pirut bug because YUM was still working but only by the terminal,
so the only component affected was Pirut, something like the "graphic helper" to
use YUM
Comment 4 Seth Vidal 2008-05-09 11:09:07 EDT
this looks like a problem creating the display with glade.

reassigning to rhel and pirut.
Comment 5 James Antill 2013-03-12 16:08:34 EDT
This request was evaluated by Red Hat Engineering for inclusion in a Red 
Hat Enterprise Linux maintenance release.

Red Hat does not currently plan to provide this change in a Red Hat 
Enterprise Linux update release for currently deployed products.

With the goal of minimizing risk of change for deployed systems, and in 
response to customer and partner requirements, Red Hat takes a 
conservative approach when evaluating enhancements for inclusion in 
maintenance updates for currently deployed products. The primary 
objectives of update releases are to enable new hardware platform 
support and to resolve critical defects.

Note You need to log in before you can comment on or make changes to this bug.